# Merger & Acquisition Dataset API

POST /api/v1/dataset/mna

**Request Body**

```
{
    "startDate": "start_date",
    "endDate": "end_date",
    "companyIds": ["company_id"],
    "industries": ["industry"],
    "industrySegments": ["segment"],
    "mnaStatuses": ["status"],
    "acquisitionTypes": ["type"],
    "countries": ["country"],
    "amount": "amount",
    "limit": "limit"
}
```

| **Param**        | **Mandatory** | **Description**                                                                                                                                                        |
| ---------------- | ------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| startDate        | N             | It will return records from Start Date (Last Modified Date) in format DD/MM/YYYY.                                                                                      |
| endDate          | N             | It will return records till End Date (Last Modified Date) in format DD/MM/YYYY.                                                                                        |
| companyIds       | N             | Array of Intellizence Company IDs. It will return records for these Company IDs. If Company IDs is not passed, records for all the tracked companies will be returned. |
| industries       | N             | Array of Industries.                                                                                                                                                   |
| industrySegments | N             | Array of Industry Segments.                                                                                                                                            |
| mnaStatuses      | N             | Array of  M\&A Status.                                                                                                                                                 |
| acquisitionTypes | N             | Array of Acquisition Types.                                                                                                                                            |
| countries        | N             | Array of Company Headquarter countries.                                                                                                                                |
| amount           | N             | Records with Deal Amount greater than or equal to this amount will be returned.                                                                                        |
| limit            | N             | Default value is 100 records. If Start Date and End Date are not passed, it will return latest 'N' records depending on limit value.                                   |

**Response Body**

<pre><code><strong>[
</strong>    {
        "id": "664cb7d1f962fd03ea774bd9",
        "announcedDate": "21/05/2024",
        "dealAmount": 520000000,
        "currency": "USD",
        "typeOfAcquisition": "Acquisition - Total",
        "mnaStatus": "Announced",
        "acquiredCompany": {
            "id": "IN300954",
            "name": "Supreme Cabinetry Brands",
            "domain": "www.supremecabinetrybrands.com",
            "industries": [
                "consumer products"
            ],
            "industrySegments": [],
            "location": "Hancock,Minnesota,United States of America",
            "ticker": [],
            "stockExchange": null,
            "type": "Private"
        },
        "acquiringCompany": {
            "id": "IN090448",
            "name": "MasterBrand Cabinets",
            "domain": "www.masterbrand.com",
            "industries": [
                "engineering, procurement &#x26; construction"
            ],
            "industrySegments": [],
            "location": "Jasper,Indiana,United States of America",
            "ticker": [],
            "stockExchange": null,
            "type": "Private"
        },
        "sellingCompany": {
            "id": "IN036330",
            "name": "GHK Capital Partners",
            "domain": "www.ghkcapital.com",
            "industries": [
                "angels/ venture capital/ private equity"
            ],
            "industrySegments": [],
            "location": "Greenwich,Connecticut,United States of America",
            "type": "Private"
        }
    },
    "url": "https://www.businesswire.com/news/home/20240521423137/en/MasterBrand-to-Acquire-Supreme-Cabinetry-Brands-a-Manufacturer-of-Premier-Cabinet-Brands",
    "title": "MasterBrand to Acquire Supreme Cabinetry Brands, a Manufacturer of Premier Cabinet Brands",
    "lastModified": "22/05/2024"
]
</code></pre>

Check out [Intellizence Merger & Acquisition ( M\&A) Dataset - Data Dictionary](https://intellizence.com/data-dictionary/merger-acquisition-dataset/) to learn about the data fields and values.&#x20;

[Start a Free Trial](https://intellizence.com/trial/) or [Schedule a Call](https://info.intellizence.com/meetings/intellizence/demo-schedule) to discuss the subscription.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.intellizence.com/dataset-api-v1.0/merger-and-acquisition-dataset-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
